@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/

footer nav ul li:nth-child(10) a::before{
    width: 100%;
    content: '';
}

.slider{
    display: none;
}
.slider.slick-initialized{
    display: block; /*slick-initializedが付与されたら表示*/
}

section.content_block div.block div.text_block dl dd span::after{
    content: " , ";
}
section.content_block div.block div.text_block dl dd span:last-child::after{
    content: "";
}

.search_inner h5 + h5 {
	display: none;
}

.slick-prev, .slick-next {
    width: 30px;
    height: 30px;
}

.slick-prev:before, .slick-next:before {
    font-family: 'fontawesome';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: gray;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background: rgba(255,255,255,0.6);
	width: 100%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.slick-next:before {
	content:"\f105";
}

.slick-prev:before {
    content:"\f104";
}

div.load_more {
	text-align: center;
	margin: 50px 0;
}

div.load_more button{
	background:#f6f4f2;
	display: inline-block;
	padding: 10px 30px 12px;
	line-height: 1;
	border-radius: 12px;
}

/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 751px){
	
	h2.page_title + p {
       margin-bottom: 10px;
    }
	
	.search_block p.cap {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 2;
        text-align: center;
        font-family: ten-mincho-text, serif;
        margin-bottom: 35px;
    }
	
	#main_vl {
        width: 100%;
		height: 39vw;
		max-height: 500px;
		overflow: hidden;
        line-height: 0;
        position: relative;
    }
	
	#main_vl img{
        object-fit: cover;
		object-position: center;
    }

    section {
		width: 100%;
		position: relative;
		padding-top: 60px;
	}
	
	section span.deco{
		width: 10vw;
		max-width: 120px;
		position: absolute;
		top: -2.8vw;
		left: 15vw;
		z-index: 5;
	}
	
	section div.search_inner {
		width: 92%;
		max-width: 940px;
		margin: 0 auto;
	}
	
	div.fl_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	div.fl_box.type label{
		min-width: 8em;
		margin-right: 6%;
		margin-bottom: 18px;
	}
	
	div.fl_box.size label{
		margin-right: 5.3%;
		margin-bottom: 18px;
	}
	
	div.fl_box.sex label{
		margin-right: 4.8%;
		margin-bottom: 18px;
	}
	
	section div.search_inner h4{
		width: 100%;
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 1;
		color: #FFF;
		letter-spacing: 0.1em;
		background: #768471;
		padding: 10px;
		border-radius: 6px;
		margin: 40px 0 30px;
	}
	
	section div.search_inner h4 span{
		font-size: 12px;
		font-size: 1.2rem;
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		display: inline-block;
		margin-left: 1em;
	}
	
	section div.search_inner h5 {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1;
		border: 1px solid #3e3a39;
		padding: 10px;
		margin: 60px 0 25px;
	}
	
	section div.search_inner ul.search_list,
	section.recommend_block ul.search_list{
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section div.search_inner ul.search_list li,
	section.recommend_block ul.search_list li {
		width: 28.8%;
		margin-right: 6.8%;
		line-height: 0;
	}
	
	section div.search_inner ul.search_list li a,
	section.recommend_block ul.search_list li a{
		display: block;
		color: #3e3a39;
	}
	
	section div.search_inner ul.search_list li figure,
	section.recommend_block ul.search_list li figure{
		margin-bottom: 15px;
	}
	
	section div.search_inner ul.search_list li dl,
	section.recommend_block ul.search_list li dl{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section div.search_inner ul.search_list li dl dt,
	section.recommend_block ul.search_list li dl dt{
		width: 60px;
		margin-bottom: 8px;
	}
	
	section div.search_inner ul.search_list li dl dd,
	section.recommend_block ul.search_list li dl dd{
		width: -webkit-calc(100% - 60px);
		width: -moz-calc(100% - 60px);
		width: calc(100% - 60px);
		margin-bottom: 8px;
	}
	
	section div.search_inner ul.search_list li:nth-child(3n),
	section.recommend_block ul.search_list li:nth-child(3n){
		margin-right: 0;
	}
	
	section div.search_inner ul.search_list li:nth-child(n + 4),
	section.recommend_block ul.search_list li:nth-child(n + 4){
		margin-top: 50px;
	}
	
	section a.search,
	section div.search_btn {
        width: 460px;
        height: 75px;
        margin: 0 auto 40px;
        background: url(../images/common/f_btn_bg.jpg) no-repeat;
        background-size: cover;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        border-radius: 6px;
        overflow: hidden;
		position: relative;
		cursor: pointer;
		outline: none;
		transition-duration: 0.5s;
		transition-property: opacity, color;
    }
	
	section a.search img {
		width: 62px;
	}
	
	section div.search_btn {
		margin-top: 35px!important;
    }
	
	section div.search_btn:hover {
		opacity: 0.7;
    }
	
	section div.search_btn input {
		width: 100%;
		height: 100%;
        background: url(../images/costume/btn_search.svg) no-repeat;
		background-size: 62px 34px;
		background-position: center;
    }
	
	div#page_title {
		width: 100%;
		height: 198px;
		background: url("../images/costume/page_title_bg.jpg") no-repeat;
		background-size: cover;
		background-position: center;
	}
	
	div#page_title div.block{
		width: 92%;
		max-width: 940px;
		height: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
	}
	
	div#page_title h2{
		width: 208px;
		font-size: 16px;
		font-size: 1.6rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.24em;
	}
	
	section.content_block div.block{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section.content_block div.block div.photo_block{
		width: 53%;
	}
	
	section.content_block div.block div.photo_block div.main_slider{
		line-height: 0;
		background: #FCFCFC;
		position: relative;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-num {
		width: 100%;
		position: absolute;
		bottom: 10px;
		left: 0;
		z-index: 5;
		text-align: center;
		line-height: 1;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-num span.frame {
		display: inline-block;
		background: rgba(255,255,255,0.6);
		padding: 10px 10px;
		border-radius: 6px;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-track{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	
	section.content_block div.block div.photo_block div.thum_slider {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		line-height: 0;
		margin-top: 10px;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-list {
		width: 100%;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-track {
		width: 100%;
		min-width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide {
		width: 15%!important;
		margin-right: 2%;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide div.item{
		height: 80px;
		overflow: hidden;
		cursor: pointer;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide:nth-child(n + 7) {
		margin-top: 10px;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide img{
		height: 100%;
		object-fit: cover;
		object-position: center center;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide.slick-current img{
		opacity: 0.7;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide:nth-child(6n) {
		margin-right: 0;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-slide{
		padding: 0;
		transition-duration: 0.5s;
		transition-property: opacity, color;
	}
	
	section.content_block div.block div.text_block{
		width: 42%;
		padding-top: 30px;
	}
	
	section.content_block div.block div.text_block h2,
	section.content_block div.block div.text_block h3,
	section.content_block div.block div.text_block p{
		font-family: ten-mincho-text, serif;
	}
	
	section.content_block div.block div.text_block h2{
		font-size: 26px;
		font-size: 2.6rem;
		letter-spacing: 0.24em;
		margin-bottom: 40px;
	}
	
	section.content_block div.block div.text_block h3{
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.4;
		letter-spacing: 0.16em;
		margin-bottom: 20px;
	}
	
	section.content_block div.block div.text_block p{
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 2.5;
		letter-spacing: 0.1em;
		word-break: break-all;
	}
	
	section.content_block div.block div.text_block dl{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.3;
		margin-bottom: 55px;
	}
	
	section.content_block div.block div.text_block dl dt{
		width: 4em;
		margin-bottom: 15px;
	}
	
	section.content_block div.block div.text_block dl dd{
		width: -webkit-calc(100% - 4em);
		width: -moz-calc(100% - 4em);
		width: calc(100% - 4em);
		margin-bottom: 15px;
	}
	
	section.recommend_block {
		margin-top: 20px;
	}
	
	section.recommend_block h4 {
		font-size: 20px;
		font-size: 2.0rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.16em;
		border-bottom: 1px solid #3e3a39;
		margin: 0 0 28px;
	}
	
	section.recommend_block ul.search_list{
		margin-bottom: 80px;
	}

    
}

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 750px){
	
	h2.page_title + p {
       margin-bottom: 10px;
    }
	
	.search_block p.cap {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 2;
        font-family: ten-mincho-text, serif;
		text-indent: -1em;
		padding-left: 1em;
        margin-bottom: 35px;
    }
	
	#main_vl {
        width: 100%;
        line-height: 0;
        position: relative;
    }
	
	section {
		width: 100%;
		position: relative;
		padding: 8.1vw 0;
		margin: 0 auto;
	}
	
	section span.deco{
		width: 15vw;
		max-width: 120px;
		position: absolute;
		top: -2.8vw;
		left: 5vw;
		z-index: 5;
	}
	
	section div.search_inner {
		width: 92%;
		margin: 0 auto;
	}
	
	div.fl_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	div.fl_box.type label{
		min-width: 8em;
		margin-right: 6%;
		margin-bottom: 18px;
	}
	
	div.fl_box.size label{
		margin-right: 5.3%;
		margin-bottom: 18px;
	}
	
	div.fl_box.sex label{
		margin-right: 4.8%;
		margin-bottom: 18px;
	}
	
	section div.search_inner h4{
		width: 100%;
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		line-height: 1;
		color: #FFF;
		letter-spacing: 0.1em;
		background: #768471;
		padding: 10px;
		border-radius: 6px;
		margin: 40px 0 30px;
	}
	
	section div.search_inner h4 span{
		font-size: 12px;
		font-size: 1.2rem;
		font-family: a-otf-futo-go-b101-pr6n, sans-serif;
		display: inline-block;
		margin-left: 1em;
	}
	
	section div.search_inner h5 {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1;
		border: 1px solid #3e3a39;
		padding: 10px;
		margin: 60px 0 25px;
	}
	
	section div.search_inner ul.search_list,
	section.recommend_block ul.search_list {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section div.search_inner ul.search_list li,
	section.recommend_block ul.search_list li {
		width: 47%;
		margin-right: 6%;
		line-height: 0;
		margin-bottom: 5vw;
	}
	
	section div.search_inner ul.search_list li a,
	section.recommend_block ul.search_list li a{
		display: block;
		color: #3e3a39;
	}
	
	section div.search_inner ul.search_list li figure,
	section.recommend_block ul.search_list li figure{
		margin-bottom: 15px;
	}
	
	section div.search_inner ul.search_list li dl,
	section.recommend_block ul.search_list li dl{
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section div.search_inner ul.search_list li dl dt,
	section.recommend_block ul.search_list li dl dt{
		width: 46px;
		margin-bottom: 8px;
	}
	
	section div.search_inner ul.search_list li dl dd,
	section.recommend_block ul.search_list li dl dd{
		width: -webkit-calc(100% - 46px);
		width: -moz-calc(100% - 46px);
		width: calc(100% - 46px);
		margin-bottom: 8px;
	}
	
	section div.search_inner ul.search_list li:nth-child(2n),
	section.recommend_block ul.search_list li:nth-child(2n) {
		margin-right: 0;
	}
	
	section a.search,
	section div.search_btn {
        width: 100%;
        max-width: 460px;
        height: 18vw;
        max-height: 75px;
        margin: 0 auto;
        background: url(../images/common/f_btn_bg.jpg) no-repeat;
        background-size: cover;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        border-radius: 6px;
        overflow: hidden;
    }
	
	section a.search img {
		width: 62px;
	}
	
	section div.search_btn {
		margin-top: 35px!important;
    }
	
	section div.search_btn:hover {
		opacity: 0.7;
    }
	
	section div.search_btn input {
		width: 100%;
		height: 100%;
        background: url(../images/costume/btn_search.svg) no-repeat;
		background-size: 62px 34px;
		background-position: center;
    }
	
	div#page_title {
		width: 100%;
		height: 130px;
		background: url("../images/costume/page_title_bg.jpg") no-repeat;
		background-size: cover;
		background-position: center;
	}
	
	div#page_title div.block{
		width: 92%;
		max-width: 940px;
		height: 100%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
	}
	
	div#page_title h2{
		width: 40%;
		max-width: 208px;
		font-size: 14px;
		font-size: 1.4rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.24em;
	}
	
	section.content_block div.block{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	
	section.content_block div.block div.photo_block{
		width: 100%;
	}
	
	section.content_block div.block div.photo_block div.main_slider{
		line-height: 0;
		background: #FCFCFC;
		position: relative;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-num {
		width: 100%;
		position: absolute;
		bottom: 10px;
		left: 0;
		z-index: 5;
		text-align: center;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-num span.frame {
		display: inline-block;
		background: rgba(255,255,255,0.6);
		padding: 10px 10px;
		border-radius: 6px;
	}
	
	section.content_block div.block div.photo_block div.main_slider .slick-track{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	
	section.content_block div.block div.photo_block div.thum_slider {
		display: none;
		/*list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		line-height: 0;
		margin-top: 5vw;*/
	}
	
	/*section.content_block div.block div.photo_block div.thum_slider div.slick-list {
		width: 100%;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-track {
		width: 100%!important;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide {
		width: 30%!important;
		margin-right: 5%;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide div.item{
		height: 27vw;
		overflow: hidden;
		cursor: pointer;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide:nth-child(n + 4) {
		margin-top: 15px;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide img{
		height: 100%;
		object-fit: cover;
		object-position: center center;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide.slick-current img{
		opacity: 0.7;
	}
	
	section.content_block div.block div.photo_block div.thum_slider div.slick-slide:nth-child(3n) {
		margin-right: 0;
	}*/
	
	section.content_block div.block div.photo_block div.main_slider .slick-slide{
		padding: 0;
		transition-duration: 0.5s;
		transition-property: opacity, color;
	}
	
	section.content_block div.block div.text_block{
		width: 100%;
		margin-bottom: 12vw;
	}
	
	section.content_block div.block div.text_block h2,
	section.content_block div.block div.text_block h3,
	section.content_block div.block div.text_block p{
		font-family: ten-mincho-text, serif;
	}
	
	section.content_block div.block div.text_block h2{
		font-size: 24px;
		font-size: 2.4rem;
		letter-spacing: 0.24em;
		margin-bottom: 15px;
	}
	
	section.content_block div.block div.text_block h3{
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.6;
		letter-spacing: 0.16em;
		margin-bottom: 15px;
	}
	
	section.content_block div.block div.text_block p{
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.8;
		letter-spacing: 0.1em;
		word-break: break-all;
	}
	
	section.content_block div.block div.text_block dl{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.3;
		margin-bottom: 20px;
	}
	
	section.content_block div.block div.text_block dl dt{
		width: 4em;
		margin-bottom: 15px;
	}
	
	section.content_block div.block div.text_block dl dd{
		width: -webkit-calc(100% - 4em);
		width: -moz-calc(100% - 4em);
		width: calc(100% - 4em);
		margin-bottom: 15px;
	}
	
	section.recommend_block {
		margin-top: 20px;
	}
	
	section.recommend_block h4 {
		font-size: 18px;
		font-size: 1.8rem;
		font-family: ten-mincho-text, serif;
		letter-spacing: 0.16em;
		border-bottom: 1px solid #3e3a39;
		margin: 0 0 28px;
	}
	
	section.recommend_block ul.search_list{
		margin-bottom: 15vw;
	}
	
	
}

